Subject: [JMAP] Re: I-D Action: draft-ietf-jmap-mail-sharing-01.txt
From: Mauro De Gennaro <[email-masked]>
To: [email-masked]
Date: Wed, 27 May 2026 17:11:09 +0200
List-Id: JSON Meta Access Protocol <jmap.ietf.org>

The draft was about to expire so I uploaded -01 without introducing any new changes. I believe this is ready for WGLC but let me know if you have comments/questions.

Best,
Mauro

> On 27 May 2026, at 17:08, [email-masked] wrote:
> 
> Internet-Draft draft-ietf-jmap-mail-sharing-01.txt is now available. It is a
> work item of the JSON Mail Access Protocol (JMAP) WG of the IETF.
> 
>   Title:   JMAP Mail Sharing
>   Author:  Mauro De Gennaro
>   Name:    draft-ietf-jmap-mail-sharing-01.txt
>   Pages:   8
>   Dates:   2026-05-27
> 
> Abstract:
> 
>   This document specifies an extension to the JSON Meta Application
>   Protocol (JMAP) for Mail to enable sharing of mailboxes between
>   users.  Building upon the JMAP Sharing framework defined in
>   [RFC9670], this specification extends the Mailbox data type defined
>   in [RFC8621] with properties necessary to configure and manage access
>   permissions for shared mailboxes.  The extension introduces a new
>   capability that indicates server support for mailbox sharing and
>   defines the additional properties required to share mailboxes with
>   other principals, including the ability to control which users may
>   access a mailbox and what permissions they possess.
> 
> The IETF datatracker status page for this Internet-Draft is:
> https://datatracker.ietf.org/doc/draft-ietf-jmap-mail-sharing/
> 
> There is also an HTMLized version available at:
> https://datatracker.ietf.org/doc/html/draft-ietf-jmap-mail-sharing-01
> 
> A diff from the previous version is available at:
> https://author-tools.ietf.org/iddiff?url2=draft-ietf-jmap-mail-sharing-01
> 
> Internet-Drafts are also available by rsync at:
> rsync.ietf.org::internet-drafts
> 
> 
> _______________________________________________
> JMAP mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]